### Method

# FoundryGtk SourceBuffer set_override_spelling

#### Declaration [src]

    void
    foundry_source_buffer_set_override_spelling (
      FoundrySourceBuffer* self,
      const char* override_spelling
    )

#### Description

No description available.

#### Parameters

`override_spelling`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.